body {                                                            
	font-size: small;                                                  
	font-family:  Georgia, Serif ;
	text-align: center;                                                
	margin: 0 0 0 0;                                                     
	padding: 0 0 0 0;  
  background: url(../img/bg_body.jpg) 0 0 repeat-x #ffffff;
}


#cele
{                                    
	padding:0;
  margin: 30px auto 0 auto; 
  width:920px; 
  text-align: left;
      }     



h1, h2, h3, h4, h5, h6, form, ul, li, table,td,th {                                    
	padding: 0;                                                    
	margin: 0;                                                     
}                       



#hlava
{
width: 100%;
height:312px;
margin: 0 0 0 0;
padding:0 0 0 0;
text-align: left;
background: url(../img/bg_hlava.jpg) 0 0 no-repeat;
position: relative; 
background-color:#92c9de;
}

#logo
{
width: 225px;
margin: 0 0 0 0;
padding:20px 0 0 0;
height: 280px;
text-align: left;
position: absolute; 
top: 11px;
left:9px;
text-align: center;
overflow:hidden;
}



#menu,#menuroh
{
width: 900px;
height:50px;
margin: 10px;
padding:0;
background: url(../img/bg_menu.jpg) 0 0 repeat-x #6cbd20;
overflow:hidden;
}
#menuroh
{
background: url(../img/bg_menu_roh.jpg) 0 0 no-repeat;
margin: 0;
}
#menu ul, #menu li
{
margin: 0;
padding:0;
}

#menu li, #menu li a{
	float:left;
	width:150px;
	height:50px;
	list-style:none;
  line-height: 50px;
  text-align:center;
  background: url(../img/bg_a.jpg)  100% 0 no-repeat;
  display:block;
            }

#menu li a.act, #menu li a:hover {
	background: url(../img/bg_menu_a_hover.jpg) 100% 0  no-repeat;
	        }
#menu li a.roh.act, #menu li a.roh:hover {
	background: url(../img/bg_menu_a_hover_roh.jpg) 0 0  no-repeat;
	        }

#menu li a{
  font-family: Georgia, Times;
  font-size: 130%;   
	font-weight:bold;
	color:#ffffff;
	text-decoration: none;
	}

#menu li a:hover {
  text-decoration: underline; 
   		}
	
#text
{
margin:10px 10px 20px 10px;
padding: 20px 10px 0 10px;
background: url(../img/bg_text.jpg) 0 0 repeat-x;
}


.reset
{
clear: both;
margin: 0;
padding: 0;
}    

#patka
{
  clear: both;
	text-align: center;
	padding: 0;
	margin: 20px 0 20px 10px;
	color: #0a4868;
	background-color:#e7e7e7;
	width:900px;
				}  

#reference
{float:right;
width:220px;
background: url(../img/bg_tab.jpg) 100% 100% no-repeat #ffffff;
margin:10px 0 10px 10px;
padding:0 5px 10px 5px;
 } 
 

#fotoRecepce
{float:right;
  width:150px;
  margin:10px 0 10px 10px;
  padding:0 5px 5px 5px;
 } 
 
#fotoRecepce a.img{
  display: block;
}

#logo a, #logo img{
border:none;
}
.img { 
  padding:0;  
  margin:0;                                                        
	border:solid 5px #d2e2f3;
  background-color: #fff;
} 

#reference .img { 
  /*border:7px solid #ffffff;*/
  } 


p.imgl, p.imgr { 
  padding:0;  
  margin:0 7px 7px 7px;                                                        
	text-indent: 0pt; 
  text-align: center;    
} 

.nahledyl, .nahledyr
{
  /*width:360px;*/
  margin:0 10px 20px 10px;
	text-align: center;
	font-size: 95%;      
		}

.nahledyl img, .nahledyr img
{
  border:solid 7px #d2e2f3;
  		}
		
p.imgl, .nahledyl {float:left;}
p.imgr, .nahledyr {float:right;}	

h1, h2, h3 {
text-align: left; 
font-weight: bold; 
font-family: Georgia, Times;
  }                                                
h1 { 
  font-size: 180%;                                                   
	color: #023c77;
  padding:0 0 5px 25px;
	margin:0 0 5px 10px;
	background: url(../img/bg_h1.gif) 0 0 no-repeat;
 }  
 
 
 h2{                                                              
	font-size: 150%;                                                 
	color: #ff9900;                                                  
	padding:0px 0px 0px 20px;
	margin:15px 0 10px 0;
	
	 }  
h2 a{                                                              
	color: #003379; 
  text-decoration: none;                                                 
		 }  
#reference h2{                                                              
	color: #023c77;
  text-align:center;  
  padding:0;                                    
		 } 

 
 h3 {                                                              
	font-size: 1.1em;                                                 
	color: #545454;                                                  
  padding:5px 0px 0px 10px;
	margin:10px 0 0 0;
}                                                
                                                  
p, li,td,th, address {                                                               
	line-height: 150%;                                               
	text-align: left; 
  color:#002142;                                            
	margin: 0; 
  padding:0 0 5px 0;                                                    
	border: thin none black;                                         
}  

address {                                                               
	text-align: center;
  font-style: normal;
  margin: 20px 0; 
  }    
  
td,th {
font-size:small;
padding:5px 3px;
border-bottom:dotted 1px #002142;
text-align:center; 
} 

td.borderNone{
  border:none;
}

th {
text-align:left; 
} 

table{
border-collapse: collapse;
background: url(../img/bg_tab.jpg) 100% 100% no-repeat;
}
li { margin-left: 25px; 
    padding: 0.1em 0;
     }
     
ul li{list-style:url(../img/li.gif);}
    
ul, ol { margin-bottom: 10px; 
     padding: 0.1em 0; }

#logo p {
  font-size: 130%;                                                             
	font-weight: bold;   
  margin: 0; 
  padding:5px 0 5px 0;                                                    
  color: #ffffff; 
  text-align: center; 
  white-space: nowrap; 
  }   
  
  #reference p {
  text-align: center; 
  font-weight: bold;    
  }                 

#patka p { 
 
  line-height: 95%;     
  margin: 0 0 0 0; 
  padding:10px;
  color: #474747;                                                     
 }                                                                                      

.presmenu {
    position:absolute;
    top:25px;
    
    z-index:-7;
    padding:0.2em 0.5em;
    border-bottom:0 !important;
}
a.presmenu:focus, a.presmenu:active {
    z-index:7;
    background:#FFF;
}

a
{
font-weight: bold; 
line-height: 100%;                                                                                                
color: #cc0000;                                                  
text-decoration: underline;
}

#patka a
{
color: #454545;                                                  
text-decoration: none;
}

a:hover{
font-weight: bold; 
line-height: 100%;                                                                                                
color: #323232;                                                  
text-decoration: underline;
}

.center
{text-align:center;}

.pravy
{text-align:right;}      
.fright
{float:right;}  

.blokKontakt{
  width:600px;
  float: right;
}

.blokKontakt address{
  margin:0;
}
